@import url('https://fonts.googleapis.com/css2?family=Questrial&display=swap');

h1, h2, h3, h4, h5{
  font-family: 'Questrial', sans-serif!important;
} 

body{
  font-family: 'Questrial', sans-serif!important;
  color:#141414!important;
}

#sp-header.header-sticky + section {
	padding-top: 100px;
}

#sp-header {
    background: #ffffff!important;
}

#sp-header .container{
  max-width:100%!important;
  
}

.sp-megamenu-parent > li > a {
    color: #141414!important;
      font-size: 16px!important;
}

@media(min-width:991px){
#section-id-1605528415454, #section-id-1605542006275{
  margin-top:100px!important;
}
}


#sppb-addon-1605536139664 img{
  height:200px!important;
  width:auto!important;
  margin:auto!important;
  filter: grayscale(1)!important;
  transition:0.3s;
}

#sppb-addon-1605536139664 img:hover{
  filter: grayscale(0)!important;
  transition:0.3s;
}

#sppb-addon-1605536139664 .sppb-carousel-indicators .active{
  width: 12px!important;
    height: 6px!important;
    background-color: #141414!important;
margin: 1px!important;
}

#sppb-addon-1605536139664 .sppb-carousel-indicators li{
      height: 6px!important;
       border: 1px solid #141414!important;
}

#sppb-addon-1605536139664 .sppb-carousel-indicators {
    bottom: -20px!important;
}

#section-id-1605540220454, #section-id-1605542006517{
  z-index: 0!important;
}

#section-id-1605540221184, #section-id-1605542006275{
  z-index:11!important;
}

#section-id-1605608688196 .sppb-carousel-extended-outer-stage{
height:auto!important;
}

#section-id-1605608688196 .sppb-carousel-extended-outer-stage img{
width:60%!important;
  margin:auto!important;
}

.ba-album.css-style-1 .ba-album-items:hover .ba-image img, .ba-gallery-grid.css-style-1 .ba-image:hover img {
    transform: scale(1.1) rotate(0deg)!important;
    -webkit-transform: scale(1.1) rotate(0deg)!important;
}

.ba-album.css-style-1 .ba-album-items:hover .ba-caption, .ba-gallery-grid.css-style-1 .ba-caption:hover {
    opacity: 0!important;
}

#section-id-1605611748416{
      margin-top: 50px!important;
}

#section-id-1605611748399{
  z-index:0!important;
}

.ba-form label span{
  display:none!important;
}

#sp-footer {
    background: #141414!important;
}

@media (max-width:1200px) and (min-width:991px){
  #section-id-1605528415454, #section-id-1605528415982{
    padding-top: 50px!important;
    padding-right: 50px!important;
    padding-bottom: 50px!important;
    padding-left: 50px!important;
  }
}

@media (max-width:991px){
  #section-id-1605528415454, #section-id-1605528415982, #section-id-1605542006270, #section-id-1605542006275{
   height:fit-content!important; 
  }
}

@media (max-width:1220px){
#sppb-addon-1605533206957, #sppb-addon-1605533206956, #sppb-addon-1605533206958{
  padding:0px!important;
}
}

@media (max-width:767px){
  h2{
    font-size:35px!important;
  }
  p{
    font-size:18px!important;
  }
}

#offcanvas-toggler > .fa {
    color: #141414!important;
}

.offcanvas-menu {
    background-color: #141414!important;
    color: #ffffff!important;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span{
  font-size: 20px!important;
  padding: 6px 0px!important;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #5552fd!important;
}

.sp-megamenu-parent > li:hover > a {
    color: #5653fd!important;
}


.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a{
  font-size: 16px!important;
}


@media(max-width:767px){
.message-modal.in .message .message-text h3{
  font-size:26px!important;
}
  .save-and-continue-modal, .ba-modal.message-modal{
        padding: 15px!important;
  }
}